/* done: 8 of 8 strings (100 %) */

/*

BERatingReporter.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*6JYA9XJ*/"helpSupportReview" = "Merci d'avoir choisi ##applicationName##!";
/*E3ERX3Q*/"helpSupportReviewDetails_01" = "##applicationName## vous plaît? N'hésitez pas à prendre un instant pour recommander ##applicationName## sur %@ pour nous décerner quelques étoiles?";
/*HTFJ673*/"helpSupportReviewDetails_02" = "Cela ne vous prendra que quelques minutes et contribuera grandement à me soutenir.";
/*HTDGWWT*/"helpSupportReviewDetails_evenPast" = "S'il vous plaît faire de même pour les versions mises à jour, même si vous avez déjà recommandé ##applicationName## dans le passé.";
/*MKYA9XJ*/"helpSupportReviewDetails_endsMeet" = "Cela permet à un petit développeur de logiciels indépendant de joindre les deux bouts.";
/*XKRYYCP*/"helpSupportReviewDetails_03" = "Je vous remercie pour votre soutien!";
/*YPYX6FT*/"helpSupportReviewDetails" = "##helpSupportReviewDetails_01## /// ##helpSupportReviewDetails_02## ##helpSupportReviewDetails_evenPast## /// ##helpSupportReviewDetails_endsMeet## /// ##helpSupportReviewDetails_03## // -berbie.";
/*REKN7DR*/"rateApplication_" = "Recommander…";
